Create Spring Dialog pattern

11/20/2018 12:28 PM - Jesús Freire

Status: Cerrada Start date: 11/20/2018

Priority: Normal Due date: 12/05/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 20:00 hours

Target version: 0.0.10 Spent time: 38:00 hours

Puntos de historia: 20   

Description

Create new pattern to generate dialog for each persistent class basing on each AreaFachada

History

#1 - 11/20/2018 12:29 PM - Jesús Freire

- Subject changed from Create dialog pattern to Create Spring Dialog pattern

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 12/05/2018 01:56 PM - Jesús Freire

- Due date set to 12/05/2018

- Status changed from En curso to Cerrada

- % Done changed from 20 to 100
